<?php

namespace App\Classes\Excel\Import;

use Maatwebsite\Excel\Concerns\FromArray;

class CompaniesExport implements FromArray
{
    /**
     * @return array
     */
    public function array(): array
    {
        return [
            //
        ];
    }
}